uuid: 648900bf-77f3-4cd9-9e9a-b8541afcb417
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic.status
field_name: status
entity_type: block_content
bundle: basic
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
